
Signal Chain - Task #1399

Wiki for Signal Chain Multiprocessing

07/11/2018 09:46 PM - George Yong

Status: Closed Start date: 07/11/2018

Priority: Normal Due date: 07/31/2018

Assignee: George Yong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: version 3.0 Spent time: 0.00 hour

Description

History

#1 - 07/16/2018 10:25 PM - George Yong

- Due date changed from 07/17/2018 to 07/31/2018

#2 - 07/17/2018 09:12 PM - George Yong

- % Done changed from 0 to 50

#3 - 07/19/2018 03:18 PM - George Yong

- Status changed from New to In progress

- % Done changed from 50 to 70

#4 - 07/24/2018 01:31 PM - George Yong

- % Done changed from 70 to 100

#5 - 08/07/2018 04:26 PM - George Yong

- Target version set to version 3.0

#6 - 08/13/2018 02:25 PM - George Yong

- Status changed from In progress to Closed
